VME Intensity Monitor - Task #11891
Milestone # 11965 (New): April Release - 201604A

Support Alexei's changes to the DCCT firmware
03/03/2016 09:30 PM - John Diamond

Status: Assigned Start date: 03/03/2016
Priority: Normal Due date:

Assignee: John Diamond % Done: 0%
Category: Drivers Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Description

Provide driver support for Alexei's DCCT ADC firmware.

History

#1 - 03/04/2016 10:29 AM - John Diamond

In an effort to move #11687 along, this will be implemented in adinsthw. See #11895 in the adinsthw project.

#2 - 03/04/2016 10:29 AM - John Diamond
- Parent task set to #11650

#3 - 03/15/2016 12:21 PM - John Diamond
- Parent task changed from #11650 to #11965
https://cdcvs.fnal.gov/redmine/issues/11687
https://cdcvs.fnal.gov/redmine/issues/11895
http://www.tcpdf.org

